/**** HEADER ****/
#pageheader
{
	margin: 0;
	font-size: .8em;
	padding: 0 20px 0 20px;
	height: 80px;
	/*border: solid black;
	border-width: 1px 1px 1px 1px;
	background-color: #FFF; */
	/*min-width:1018px;*/
}

#pageheader h2 
{
	font-size: 1.8em;
	font-family: Times;
	font-weight: normal;
	text-align: left;
	color: #159;
	/* text-shadow: #aaa 4px 4px 4px; */
  	/* text-shadow: #000 2px 2px 2px; */
	padding: 47px 8px 0 230px; 
	margin: 0 0 7px 0;
}

#pagetopmen 
{	
	background-color: #fafafa;
	font-size: .7em;
  	font-family: Times;
  	padding: 3px 40px 2px 0;
  	/* margin: 0 40px 0 40px; */
  	text-align: right;
	border: solid Silver;
	border-width: 1px 0 1px 0;
	/*min-width:980px;*/
}

.icon{
	float: left;
	width: 180px;
	background-color: white;
	border: solid silver;
	padding: 1px 1px 1px 1px;
	border-width: 1px 1px 0 1px;
}	


/**** BODY ****/

body{
	min-width: 1000px;
	display: block;
	font-family: Times;
	font-size:1em;
	background-color:#606060;
	background-color:white;
	margin: 5px 10px 10px 10px;
}

.main{
	background-color: white;
	text-align: left;
	/* margin: 0 2em 2em 2em; /*
	/* border: solid black; */
	border-width: 1px 1px 1px 1px; 
	min-width:1020px;
}

.main_inside {
	/**background-color: white;*/
	width:1000px;
	padding-right:0px;
	padding: 50px 0 50px 20px;
}

.content{
	background-color:#fafafa;
	width:700px;
	font-size:.9em;
	text-align: left;
	padding: 10px 10px 10px 10px;	
	margin: 0 50px 10px 220px;
	border: solid silver;
	border-width: 1px 1px 1px 1px;
}

.head{
  	font-family: Times;
  	font-size: 1.2em;
  	color: #159;
  	/* text-shadow: #aaa 4px 4px 4px; */
  	font-weight: normal;
  	padding-bottom:2px;
  	border: solid silver;
  	border-width: 0 0 1px 0;
  	
}

.ref{
	margin: 0 0 0 1.5em;
	text-indent: -1.5em;
}

.neg{
	margin: 0 0 5px 1.5em;
	text-indent:-1.5em;
	padding: 0;
}

.pos{
	text-indent:1.5em;
	margin: 0;
	padding: 0;
}

.column{
	float: left;
	left:0;
	padding:0;
	width: 50%;
}

.inside{
    text-align: justify;
	padding: 5px 0 5px 0;
	margin: 0 5% 0 10%;
}

.pub{
	text-indent:-1.5em;
	text-align: left;
	padding: 0 0 12px 0;
	margin-left: 1.5em;
	width: 100%;
}

.pub_in{
	width:90%;
}

.date{
	float: left;
	width: 20%;
}

.exp{
	float: left;
	width: 80%;
	padding-bottom: 5px;
}

.spacer{
	clear: both;
	height: 0;
	padding: 0;
	margin: 0;
}

.spacer_left{
	clear: left;
	height: 0;
	padding: 0;
	margin: 0;
}

ul{
	list-style: none;
	margin: 0px;
	padding:0px;
}

ul.list{
	list-style: circle;
	margin: 1em;
	padding: 0px;
}

table{
	width:100%;
	font-size: 1em; 
	text-align: left;
}

td{
	margin-left:10px;
	margin-right: 10px;
}

.light{
	width:100%;
	background-color:#fcfcfc;
}

.small_icon_left{
	float: left;
	width: 90px;
}	

.small_icon_right{
	float: right;
	width: 90px;
}	

.list{
	list-style-type: circle;
	left: 10px;
}

/**** SIDE BAR ****/

#sidebar{
	background-color: #fafafa;
	font-family: Times;
	font-size:.9em;
	position: absolute;
	padding: 1.8em 20px 0 20px;
	width: 140px;
	border: solid silver;
	border-width: 0 1px 1px 1px;
}

#sidebar h2{
	display: inline;
	color: #159;
	font-weight:normal;
	/* text-shadow: #aaa 4px 4px 4px; */
	margin: 1.2em 0 0.6em 0;
	padding: 0 10px 0 0;
	font-size: 1.1em;
}

#sidebar ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#sidebar ul li {
}

#sidebar ul ul {
	margin: 1.2em 0;
	border-top: 1px solid #E8E7D0;
	background-color: #FAFAF0;
}

#sidebar ul ul li {
	padding: 0 0 0 10px;
	border-bottom: 1px solid #E8E7D0;
}

.not_last{
}

.pdf_icon{ 
    float: right;
	width: 10px;
	margin-left: 30px;
}

.pict-right{
	margin-bottom: 1px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 42%;
}

.photo{
    margin-bottom: 2px;
    margin-bottom: 1px;
	padding-left: 0px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
    float: left;
}

.pict{
	margin-bottom: 1px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 42%;
	float: left;
}

/**** FOOTER ****/

.footer{
	font-family: Times;
	font-size: .8em;
	color: gray;
	margin: 0 20px 0 20px;
	padding: 5px 10px 0px 10px;
	width: 1000px;
	height: 30px;
}

.footer_right{
	float: right;
	text-align: right;
	margin: -10px 0 5px 0;
	/* right: 1em; */
}

h3{
	padding-top:2px;
	padding-bottom:2px;
	padding-left:7px;
	margin:0px;
	width:100%;
	font-size: 15px;
	font-family: Helvetica, Verdana;
	font-weight: normal;
	background-color: #ffa;
	border-bottom: dashed 1px #ccc;
}

a:link,a:visited,a:active {
	text-decoration:none;
	color:#494949;
}

a:hover {
	text-decoration:none;
	color:blue;
}

img.random_right{
	margin: 10px;
	float: right;
	border: solid black;
	border-width: 1px 1px 1px 1px;
}

img.random_left{
	margin: 10px;
	float: left;
	border: solid black;
	border-width: 1px 1px 1px 1px;
}

